
QGIS Application - Bug report #4170

Worldfile incorrectly written by "[FEATURE] Extract projection tool for GdalTools"

2011-08-13 09:14 AM - Even Rouault

Status: Closed

Priority: Normal

Assignee: Alexander Bruy

Category:

Affected QGIS version: Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 14147

Description

The way that commit:1f1dd7dc5de3693920dc450de352c85dee207796 writes the worldfile from the GDAL geotransform is incorrect.

See http://gdal.org/gdal_8h.html#68b866f8a10ba9fef22d099b68ef028a for the correct formulas

Associated revisions

Revision b3996c36 - 2011-08-14 11:15 AM - Alexander Bruy

fix #4170

History

#1 - 2011-08-14 02:23 AM - Alexander Bruy

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in commit:b3996c368b1b6c2e0760. Thanks
